#tribe-events-bar {display:none;}
#tribe-events {margin-top: 0px;}
.tribe-events-page-title {display:none;}
.events-list .tribe-events-loop {max-width:100%;}
.post-content address {background: none;}
.updated published time-details {display:inline;}
.tribe-events-list h2.tribe-events-list-event-title {display: inline;}

.tribe-events-list .vevent.hentry {
    border-bottom: 1px solid #DDD;
    padding: 0.25em 0px;
    margin: 0px;
	}
.title, .description {display: inline;}
.tribe-events-list-event-description tribe-events-content description entry-summary {height:100px; max-height:100px;}
@media (min-width: 770px) {
	
.width80{
	width:80%;
}

.tdclass1 {
	max-height: 100px;
	text-align: left;
	font-size: 20px;
	margin-bottom: 30px;
	vertical-align: middle;
}
.tdclass2 {
	max-height: 100px;
	text-align: right;
	font-size: 18px;
	margin-bottom: 30px;
	width:20px;
	vertical-align: middle;
	
}
.tdclass3 {
	max-height: 100px;
	text-align: right;
	font-size: 0px;
	margin-bottom: 30px;
	width:210px;
	vertical-align: middle;
}

.tdclass4 {
	max-height: 100px;
	text-align: center;
	font-size: 18px;
	width:20px;
	vertical-align: middle;
}
}
.post-content th, .post-content td { padding: 0%; line-height: 0%; border-bottom: 0px solid #DDD;}

@media (max-width: 770px) {
.width80{
	width:100%;
}
.tdclass1 {
	max-height: 100px;
	text-align: left;
	vertical-align: middle;
	font-size: 18px;
	margin-bottom: 30px;
}
.tdclass2 {
	max-height: 100px;
	text-align: right;
	vertical-align: middle;
	font-size: 16px;
	margin-bottom: 30px;
	width:16px;
	
}
.tdclass3 {
	max-height: 100px;
	text-align: right;
	vertical-align: middle;
	font-size: 0px;
	margin-bottom: 30px;
	width:210px;
}

.tdclass4 {
	max-height: 100px;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	width:16px;
}

.updated published time-details {display:block;}
.tribe-events-list h2.tribe-events-list-event-title {display: block;}

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {max-height:50px;}
}
